.brand-main-logo {
    width: 50% !important;
}

.brand-logo-img {
    width: 100% !important;
    height: 100% !important;
}

.mt-05 {
    margin-top: 0.5rem !important;
}

.brand-name-logo {
    width: 130px;
}



.text-transform-capitalize {
    text-transform: capitalize !important;
}

.text-transform-none {
    text-transform: none !important;
}


.mb-1 {
    margin-bottom: 1rem !important;
}

.form-card .form-group {
    margin-bottom: 3rem !important;
}

.login-bg {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}


.image-placeholder {
    width: 160px;
    height: 160px;
    text-align: center;
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 22px;
}

.image-placeholder img {
    width: 100%;
    height: 100%;
    border-radius: 22px;
}

.no_image {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-edit-btn:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.50) !important;
}

.img-add-btn:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.50) !important;
}

.img-edit-btn {
    cursor: pointer;
    position: absolute;
    top: 5%;
    right: 5%;
    background-color: #fff !important;
    color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25) !important;
    padding: 0.5rem !important;
}



.img-add-btn-disabled:hover {
    color: #fff !important;
}

.card-with-shadow {
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.06) !important;
    border-radius: 22px;
}

.card-with-shadow .card {
    margin-bottom: 0px;
    border-radius: 22px;
}

.setting-table .form-group {
    margin-bottom: 0px !important;
}

li.has-sub ul li.nav-item {
    padding-left: 30px;
}


.setting-table .form-group {
    margin-bottom: 1rem !important;
}

.main-menu .navbar-header .navbar-brand .brand-text {
    font-size: 100% !important;
}

.list-table th {
    border-right: 1px solid #dddddd;
}

.list-table th:last-child {
    border-right: none !important;
}

.setting-table td {
    padding: 0rem !important;
}

.setting-table td p {
    font-size: 1.1rem;
}

.setting-table .form-group .vs__actions,
.setting-table .form-group .vs__dropdown-menu {
    display: none !important;
}

.nav-header-title p {
    font-weight: 400;
    line-height: 18px;
    font-size: 20px;
    display: contents;
}


.text-mute {
    color: #989898;
}

.search-input-text {
    position: absolute;
    width: 82vw;
    flex-flow: column;
}

.add-button {
    border-radius: 15px !important;
    padding: 8px !important;
    padding-left: 0px !important;
}
.select-menu-button {
    border-radius: 15px !important;
    padding: 8px !important;
    padding-left: 8px !important;
}
.shorting-button {
    border-radius: 12px !important;
    padding: 10px !important;
}

.add-remove-button {
    border-radius: 8px !important;
    padding: 2px !important;
    margin-top: 4px!important;
}

.show-more-less-button{
    padding: 0.5rem!important;
}

.p-m-icon {
    border-radius: 8px;
}

.tbl-setting-button {
    border-radius: 15px !important;
    padding: 8px !important;
    padding-right: 0px !important;
}

.custom-search-box {
    border-radius: 15px !important;
    background: #F1F1F1 !important;
    padding-left: 40px !important;
    color: #C2C2C2;
}

.custom-search-box::placeholder {
    color: #C2C2C2;
}

.custom-search-icon {
    padding-left: 0px;
    position: absolute;
    margin-left: 10px;
}

.label-hidden {
    padding-left: 4px;
    padding-right: 4px;
}

.table-responsive {
    margin-bottom: 0px !important;
}

.cursor-context-menu {
    cursor: context-menu !important;
}